glab(1)

NAME
glab-schedule-delete - Delete a pipeline schedule by ID.

SYNOPSIS
glab schedule delete [flags]

DESCRIPTION
Delete a CI/CD pipeline schedule, identified by its numeric ID. The schedule is removed from the project; pipelines previously triggered by it are not affected.

By default, the schedule is deleted from the current project. Use --repo to target another project.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Delete the schedule with ID 10
    glab schedule delete 10
    # Delete a schedule in another project
    glab schedule delete 10 -R owner/repo

SEE ALSO
glab-schedule(1)